#! /usr/local/bin/tcsh

limit cputime 30		# to prevent infinite loops

foreach f ( /usr/local/man/man*/*.[0-9a-z] )
	set h=$f:r.html
	if ( ! -f $h ) then
		echo $h
		(gawk --lint -f man2html.awk $f > $h ) >>& foo.err
	endif
end
